Sync udftools 1.0.0b3-14.2 (universe) from Debian testing (main)

Bug #906368 reported by Mahyuddin Susanto on 2011-12-19
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
udftools (Ubuntu)
Wishlist
Unassigned

Bug Description

Sync udftools 1.0.0b3-14.2 from Debian testing (main):
Patch from ubuntu has been apllied in Debian, and debian source has susccessfully build in Pbuilder and PPA.

udftools (1.0.0b3-14.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Add Daniel T Chen's patch to prevent usage of ncurses as
    debian/patch-14-no-curses.diff (Closes: #646159)
  * Set urgency to medium due to rc bug fix

 -- Alexander Reichle-Schmehl <email address hidden> Fri, 02 Dec 2011
21:51:55 +0100

 status new
 assignee nobody
 subscribe ubuntu-sponsors

Attached debdiff to merge

Changed in udftools (Ubuntu):
assignee: Mahyuddin Susanto (udienz) → nobody
status: In Progress → New
Angel Abad (angelabad) on 2011-12-20
Changed in udftools (Ubuntu):
importance: Undecided → Wishlist
assignee: nobody → Angel Abad (angelabad)
status: New → In Progress

Hi Mahyuddin, are you sure this change is still necessary?

Debian package builds fine in my pbuilder, please see the changelog and debian/patch-14-no-curses.diff file.

Regards,

Changed in udftools (Ubuntu):
assignee: Angel Abad (angelabad) → Mahyuddin Susanto (udienz)
status: In Progress → Incomplete
Angel Abad (angelabad) wrote :

Removing sponsors for the moment.

Mahyuddin Susanto (udienz) wrote :

Hi Angel Albad,

My fault, my pbuilder has not updated. It works perfectly in pbuilder and ppa. I think we can sync it from debian right now

I think so, could you please convert this bug into a sync request bug,
I will sponsorize it.

Regards,
--
Angel Abad
<email address hidden> | <email address hidden> | <email address hidden>
http://www.pastelero.net
FPR: EBF6 080D 59D4 008A DF47  00D4 098D AE47 EE3B C279

Ok, Done

summary: - Please merge udftools 1.0.0b3-14.2 (universe) from Debian testing (main)
+ Sync udftools 1.0.0b3-14.2 from Debian testing (main)
Changed in udftools (Ubuntu):
status: Incomplete → New
assignee: Mahyuddin Susanto (udienz) → nobody
description: updated

 status confirmed
 subscribe ubuntu-archive

Sync request ACKed
--
Angel Abad
<email address hidden> | <email address hidden> | <email address hidden>
http://www.pastelero.net
FPR: EBF6 080D 59D4 008A DF47  00D4 098D AE47 EE3B C279

Changed in udftools (Ubuntu):
status: New → Confirmed
summary: - Sync udftools 1.0.0b3-14.2 from Debian testing (main)
+ Sync udftools 1.0.0b3-14.2 (universe) from Debian testing (main)
Matthias Klose (doko) wrote :

[Updating] udftools (1.0.0b3-14.1ubuntu1 [Ubuntu] < 1.0.0b3-14.2 [Debian])
 * Trying to add udftools...
2011-12-21 13:20:50 INFO udftools_1.0.0b3.orig.tar.gz: already in distro - downloading from librarian
2011-12-21 13:20:51 INFO - <udftools_1.0.0b3-14.2.dsc: downloading from http://ftp.debian.org/debian/>
2011-12-21 13:20:51 INFO - <udftools_1.0.0b3-14.2.diff.gz: downloading from http://ftp.debian.org/debian/>
2011-12-21 13:20:52 INFO - <udftools_1.0.0b3.orig.tar.gz: cached>
I: udftools [universe] -> udftools_1.0.0b3-14.1ubuntu1 [universe].

Changed in udftools (Ubuntu):
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers